Bug 341191 - multiarch conflicts in ftgl
Summary: multiarch conflicts in ftgl
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: ftgl (Show other bugs)
(Show other bugs)
Version: rawhide
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Nicolas Chauvet (kwizart)
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-10-19 21:37 UTC by Bill Nottingham
Modified: 2014-03-17 03:09 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-12-15 12:44:26 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Bill Nottingham 2007-10-19 21:37:06 UTC
ftgl (or one of its subpacakges) has multiarch conflicts when installed for both i386 and x86_64 in the Fedora development tree. For help in resolving them, see http://fedoraproject.org/wiki/PackagingDrafts/MultilibTricks. 

  file /usr/share/doc/ftgl-devel-2.1.2/html/FTBitmapGlyph_8cpp-source.html from install of ftgl-devel-2.1.2-6.fc8 conflicts with file from package ftgl-devel-2.1.2-6.fc8
  file /usr/share/doc/ftgl-devel-2.1.2/html/FTBitmapGlyph_8cpp.html from install of ftgl-devel-2.1.2-6.fc8 conflicts with file from package ftgl-devel-2.1.2-6.fc8
  file /usr/share/doc/ftgl-devel-2.1.2/html/FTCharmap_8cpp-source.html from install of ftgl-devel-2.1.2-6.fc8 conflicts with file from package ftgl-devel-2.1.2-6.fc8
  file /usr/share/doc/ftgl-devel-2.1.2/html/FTCharmap_8cpp.html from install of ftgl-devel-2.1.2-6.fc8 conflicts with file from package ftgl-devel-2.1.2-6.fc8
  file /usr/share/doc/ftgl-devel-2.1.2/html/FTContour_8cpp-source.html from install of ftgl-devel-2.1.2-6.fc8 conflicts with file from package ftgl-devel-2.1.2-6.fc8
  file /usr/share/doc/ftgl-devel-2.1.2/html/FTContour_8cpp.html from install of ftgl-devel-2.1.2-6.fc8 conflicts with file from package ftgl-devel-2.1.2-6.fc8
  file /usr/share/doc/ftgl-devel-2.1.2/html/FTExtrdGlyph_8cpp-source.html from install of ftgl-devel-2.1.2-6.fc8 conflicts with file from package ftgl-devel-2.1.2-6.fc8
  file /usr/share/doc/ftgl-devel-2.1.2/html/FTExtrdGlyph_8cpp.html from install of ftgl-devel-2.1.2-6.fc8 conflicts with file from package ftgl-devel-2.1.2-6.fc8
  file /usr/share/doc/ftgl-devel-2.1.2/html/FTFace_8cpp-source.html from install of ftgl-devel-2.1.2-6.fc8 conflicts with file from package ftgl-devel-2.1.2-6.fc8
  file /usr/share/doc/ftgl-devel-2.1.2/html/FTFace_8cpp.html from install of ftgl-devel-2.1.2-6.fc8 conflicts with file from package ftgl-devel-2.1.2-6.fc8
  file /usr/share/doc/ftgl-devel-2.1.2/html/FTFont_8cpp-source.html from install of ftgl-devel-2.1.2-6.fc8 conflicts with file from package ftgl-devel-2.1.2-6.fc8
  file /usr/share/doc/ftgl-devel-2.1.2/html/FTFont_8cpp.html from install of ftgl-devel-2.1.2-6.fc8 conflicts with file from package ftgl-devel-2.1.2-6.fc8
  file /usr/share/doc/ftgl-devel-2.1.2/html/FTGLBitmapFont_8cpp-source.html from install of ftgl-devel-2.1.2-6.fc8 conflicts with file from package ftgl-devel-2.1.2-6.fc8
  file /usr/share/doc/ftgl-devel-2.1.2/html/FTGLBitmapFont_8cpp.html from install of ftgl-devel-2.1.2-6.fc8 conflicts with file from package ftgl-devel-2.1.2-6.fc8
  file /usr/share/doc/ftgl-devel-2.1.2/html/FTGLExtrdFont_8cpp-source.html from install of ftgl-devel-2.1.2-6.fc8 conflicts with file from package ftgl-devel-2.1.2-6.fc8
  file /usr/share/doc/ftgl-devel-2.1.2/html/FTGLExtrdFont_8cpp.html from install of ftgl-devel-2.1.2-6.fc8 conflicts with file from package ftgl-devel-2.1.2-6.fc8
  file /usr/share/doc/ftgl-devel-2.1.2/html/FTGLOutlineFont_8cpp-source.html from install of ftgl-devel-2.1.2-6.fc8 conflicts with file from package ftgl-devel-2.1.2-6.fc8
  file /usr/share/doc/ftgl-devel-2.1.2/html/FTGLOutlineFont_8cpp.html from install of ftgl-devel-2.1.2-6.fc8 conflicts with file from package ftgl-devel-2.1.2-6.fc8
  file /usr/share/doc/ftgl-devel-2.1.2/html/FTGLPixmapFont_8cpp-source.html from install of ftgl-devel-2.1.2-6.fc8 conflicts with file from package ftgl-devel-2.1.2-6.fc8
  file /usr/share/doc/ftgl-devel-2.1.2/html/FTGLPixmapFont_8cpp.html from install of ftgl-devel-2.1.2-6.fc8 conflicts with file from package ftgl-devel-2.1.2-6.fc8
  file /usr/share/doc/ftgl-devel-2.1.2/html/FTGLPolygonFont_8cpp-source.html from install of ftgl-devel-2.1.2-6.fc8 conflicts with file from package ftgl-devel-2.1.2-6.fc8
  file /usr/share/doc/ftgl-devel-2.1.2/html/FTGLPolygonFont_8cpp.html from install of ftgl-devel-2.1.2-6.fc8 conflicts with file from package ftgl-devel-2.1.2-6.fc8
  file /usr/share/doc/ftgl-devel-2.1.2/html/FTGLTextureFont_8cpp-source.html from install of ftgl-devel-2.1.2-6.fc8 conflicts with file from package ftgl-devel-2.1.2-6.fc8
  file /usr/share/doc/ftgl-devel-2.1.2/html/FTGLTextureFont_8cpp.html from install of ftgl-devel-2.1.2-6.fc8 conflicts with file from package ftgl-devel-2.1.2-6.fc8
  file /usr/share/doc/ftgl-devel-2.1.2/html/FTGlyphContainer_8cpp-source.html from install of ftgl-devel-2.1.2-6.fc8 conflicts with file from package ftgl-devel-2.1.2-6.fc8
  file /usr/share/doc/ftgl-devel-2.1.2/html/FTGlyphContainer_8cpp.html from install of ftgl-devel-2.1.2-6.fc8 conflicts with file from package ftgl-devel-2.1.2-6.fc8
  file /usr/share/doc/ftgl-devel-2.1.2/html/FTGlyph_8cpp-source.html from install of ftgl-devel-2.1.2-6.fc8 conflicts with file from package ftgl-devel-2.1.2-6.fc8
  file /usr/share/doc/ftgl-devel-2.1.2/html/FTGlyph_8cpp.html from install of ftgl-devel-2.1.2-6.fc8 conflicts with file from package ftgl-devel-2.1.2-6.fc8
  file /usr/share/doc/ftgl-devel-2.1.2/html/FTLibrary_8cpp-source.html from install of ftgl-devel-2.1.2-6.fc8 conflicts with file from package ftgl-devel-2.1.2-6.fc8
  file /usr/share/doc/ftgl-devel-2.1.2/html/FTLibrary_8cpp.html from install of ftgl-devel-2.1.2-6.fc8 conflicts with file from package ftgl-devel-2.1.2-6.fc8
  file /usr/share/doc/ftgl-devel-2.1.2/html/FTOutlineGlyph_8cpp-source.html from install of ftgl-devel-2.1.2-6.fc8 conflicts with file from package ftgl-devel-2.1.2-6.fc8
  file /usr/share/doc/ftgl-devel-2.1.2/html/FTOutlineGlyph_8cpp.html from install of ftgl-devel-2.1.2-6.fc8 conflicts with file from package ftgl-devel-2.1.2-6.fc8
  file /usr/share/doc/ftgl-devel-2.1.2/html/FTPixmapGlyph_8cpp-source.html from install of ftgl-devel-2.1.2-6.fc8 conflicts with file from package ftgl-devel-2.1.2-6.fc8
  file /usr/share/doc/ftgl-devel-2.1.2/html/FTPixmapGlyph_8cpp.html from install of ftgl-devel-2.1.2-6.fc8 conflicts with file from package ftgl-devel-2.1.2-6.fc8
  file /usr/share/doc/ftgl-devel-2.1.2/html/FTPoint_8cpp-source.html from install of ftgl-devel-2.1.2-6.fc8 conflicts with file from package ftgl-devel-2.1.2-6.fc8
  file /usr/share/doc/ftgl-devel-2.1.2/html/FTPoint_8cpp.html from install of ftgl-devel-2.1.2-6.fc8 conflicts with file from package ftgl-devel-2.1.2-6.fc8
  file /usr/share/doc/ftgl-devel-2.1.2/html/FTPolyGlyph_8cpp-source.html from install of ftgl-devel-2.1.2-6.fc8 conflicts with file from package ftgl-devel-2.1.2-6.fc8
  file /usr/share/doc/ftgl-devel-2.1.2/html/FTPolyGlyph_8cpp.html from install of ftgl-devel-2.1.2-6.fc8 conflicts with file from package ftgl-devel-2.1.2-6.fc8
  file /usr/share/doc/ftgl-devel-2.1.2/html/FTSize_8cpp-source.html from install of ftgl-devel-2.1.2-6.fc8 conflicts with file from package ftgl-devel-2.1.2-6.fc8
  file /usr/share/doc/ftgl-devel-2.1.2/html/FTSize_8cpp.html from install of ftgl-devel-2.1.2-6.fc8 conflicts with file from package ftgl-devel-2.1.2-6.fc8
  file /usr/share/doc/ftgl-devel-2.1.2/html/FTTextureGlyph_8cpp-source.html from install of ftgl-devel-2.1.2-6.fc8 conflicts with file from package ftgl-devel-2.1.2-6.fc8
  file /usr/share/doc/ftgl-devel-2.1.2/html/FTTextureGlyph_8cpp.html from install of ftgl-devel-2.1.2-6.fc8 conflicts with file from package ftgl-devel-2.1.2-6.fc8
  file /usr/share/doc/ftgl-devel-2.1.2/html/FTVectoriser_8cpp-source.html from install of ftgl-devel-2.1.2-6.fc8 conflicts with file from package ftgl-devel-2.1.2-6.fc8
  file /usr/share/doc/ftgl-devel-2.1.2/html/FTVectoriser_8cpp.html from install of ftgl-devel-2.1.2-6.fc8 conflicts with file from package ftgl-devel-2.1.2-6.fc8
  file /usr/share/doc/ftgl-devel-2.1.2/html/files.html from install of ftgl-devel-2.1.2-6.fc8 conflicts with file from package ftgl-devel-2.1.2-6.fc8
  file /usr/share/doc/ftgl-devel-2.1.2/html/globals.html from install of ftgl-devel-2.1.2-6.fc8 conflicts with file from package ftgl-devel-2.1.2-6.fc8
  file /usr/share/doc/ftgl-devel-2.1.2/html/globals_func.html from install of ftgl-devel-2.1.2-6.fc8 conflicts with file from package ftgl-devel-2.1.2-6.fc8
  file /usr/share/doc/ftgl-devel-2.1.2/html/globals_vars.html from install of ftgl-devel-2.1.2-6.fc8 conflicts with file from package ftgl-devel-2.1.2-6.fc8
  file /usr/share/doc/ftgl-devel-2.1.2/html/index.html from install of ftgl-devel-2.1.2-6.fc8 conflicts with file from package ftgl-devel-2.1.2-6.fc8

(Note that this is an automated bug filing.)
It would be nice to have these bugs fixed by the beta of Fedora 9.


Note You need to log in before you can comment on or make changes to this bug.